body {
    text-align: left;
}
ol, ul {
    padding-right: unset;
    padding-left: 1.5rem;
}

.box-logo::before {
    border-left: unset !important;
    border-right: 20px solid transparent !important;
    left: auto;
    right: -19px;
}
.box-menu::before {
    transform-origin: left;
}
.box-counter {
    flex-direction: row-reverse;
}
button.navbar-toggler .navbar-toggler-icon::after {
    left: 25px;
    right: unset;
}
/* html[lang="en"] button.navbar-toggler .navbar-toggler-icon::after { content: 'menu'; } */

nav.navbar ul.navbar-nav li ul {
	float: left;
    left: 0;
	right: unset;
}
nav.navbar ul.navbar-nav li a {
    display: flex;
}
nav.navbar ul.navbar-nav li ul li a {
    float: left;
}
nav.navbar ul.navbar-nav li ul li ul {
    left: 190px;
	right: unset;
}
.dropdown-toggle::after {
    left: 2px;
    right: unset;
}

.ttl-count {
    max-width: unset;
}
.slidertxt-project p {
    text-align: left;
}
.slidertxt-project strong {
    border-left: 2px solid var(--pallet-color-a-2);
    border-right: unset;
	text-align: left;
}
.modal-image button.close {
    right: 6px;
    left: unset;
}

.title-footer {
    text-align: right;
}
.box-footer .box-logo::before {
    border-right: 30px solid transparent !important;
	border-left: unset !important;
    right: -29px;
	left: unset;
}
.icon-footer span {
    margin-left: 9px;
    margin-right: unset;
}
.copyright {
    text-align: left;
}

.content-Partner-companies #pills-tab li {
    margin-right: 1%;
    margin-left: unset;
}
.content-Partner-companies .nav-link img {
    margin-right: 12px;
    margin-left: unset;
}
.content-Partner-companies .nav-link span {
    text-align: left;
}

.txt-project {
    right: 10px;
    left: unset;
}
.title-prod::before {
    border-right: 26px solid transparent !important;
    border-left: unset;
    left: auto;
    right: -26px;
}
.btn-more::before {
    border-left: 21px solid transparent !important;
    border-right: unset;
    right: auto;
    left: -21px;
}
.more-icon::after {
    transform: rotate(180deg);
    translate: 20% 0;
}

.btn-more {
    right: -4px;
    left: unset;
}


.newspaper img {
	left: auto;
	right: 0;
}
.gallery-pro .slider__col {
	margin-right: 20px;
	margin-left: auto;
}

.txt-item-contact {
	margin-right: unset;
	margin-left: auto;
}

/*ru*/
html[lang="ru"] .title-logos {
	width: 315px !important;
}

/*media*/
@media (min-width: 992px) {
	.box-menu {
		padding-left: 20px;
		padding-right: unset;
	}
}
@media (max-width: 991px) {
    .close-menu-mobile {
        left: unset;
        right: 10px;
    }
	nav.navbar ul.navbar-nav li ul li ul {
		left: 0px;
		right: unset;
	}
	nav.navbar ul.navbar-nav li span.has-sub {
		right: 0px;
		left: unset;
	}
	nav.navbar ul.navbar-nav ul li span.has-sub {
		right: 10px;
		left: unset;
	}
	
}
@media (max-width: 767px) {
    .icon-header::after {
        right: unset;
        left: 3px;
    }
    .slidertxt-project, .sliderimg-project {
        padding: 2rem 0 2rem 2rem !important;
    }
    .btn-readmore {
        left: 1rem;
        right: auto;
    }
    .ttl-count {
        font-size: 1.2rem;
        max-width: 120px;
    }
    .title-logos {
        width: 300px !important;
    }
}
@media (max-width: 575px) {
    .navbar.navbar-expand-lg {
        padding-right: 62px;
        padding-left: unset;
    }
	#navbarSupportedContent {
		text-align: left;
	}
}